count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=log_p_detailed&page=2
previous: null
results:
- base_id: TFFM0158
  experiment_name: None
  log_p_1st_order: '0.0'
  log_p_detailed: '0.0'
  matrix_base_id: MA0022
  matrix_id: MA0022.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0158.1/
  matrix_version: '1'
  name: dl
  tffm_id: TFFM0158.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0158.1/
  version: '1'
- base_id: TFFM0159
  experiment_name: None
  log_p_1st_order: '0.0'
  log_p_detailed: '0.0'
  matrix_base_id: MA0216
  matrix_id: MA0216.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0159.1/
  matrix_version: '2'
  name: cad
  tffm_id: TFFM0159.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0159.1/
  version: '1'
- base_id: TFFM0160
  experiment_name: None
  log_p_1st_order: '0.0'
  log_p_detailed: '0.0'
  matrix_base_id: MA0530
  matrix_id: MA0530.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0160.1/
  matrix_version: '1'
  name: cnc::maf-S
  tffm_id: TFFM0160.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0160.1/
  version: '1'
- base_id: TFFM0962
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '1522.86'
  log_p_detailed: '0.0'
  matrix_base_id: MA1995
  matrix_id: MA1995.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0962.1/
  matrix_version: '1'
  name: Npas4
  tffm_id: TFFM0962.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0962.1/
  version: '1'
- base_id: TFFM0499
  experiment_name: GTRD_EXP045755
  log_p_1st_order: '434.548'
  log_p_detailed: '10.7234'
  matrix_base_id: MA0049
  matrix_id: MA0049.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0499.1/
  matrix_version: '1'
  name: HB
  tffm_id: TFFM0499.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0499.1/
  version: '1'
- base_id: TFFM0302
  experiment_name: GSE60143
  log_p_1st_order: '133.717'
  log_p_detailed: '25.3623'
  matrix_base_id: MA1404
  matrix_id: MA1404.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0302.1/
  matrix_version: '1'
  name: BPC1
  tffm_id: TFFM0302.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0302.1/
  version: '1'
- base_id: TFFM0064
  experiment_name: GSE59657.myb.jurkat
  log_p_1st_order: '1386.96'
  log_p_detailed: '38.4391'
  matrix_base_id: MA0100
  matrix_id: MA0100.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0064.2/
  matrix_version: '3'
  name: MYB
  tffm_id: TFFM0064.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0064.2/
  version: '2'
- base_id: TFFM1020
  experiment_name: GTRD-Homo-sapiens_DatasetID_721-1_GTRD-Homo-sapiens_BCL11A_7.narrowPeak
  log_p_1st_order: '718.469'
  log_p_detailed: '66.5788'
  matrix_base_id: MA2324
  matrix_id: MA2324.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1020.1/
  matrix_version: '1'
  name: BCL11A
  tffm_id: TFFM1020.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1020.1/
  version: '1'
- base_id: TFFM0167
  experiment_name: ENCSR109YGM.creb3l1.k562
  log_p_1st_order: '449.096'
  log_p_detailed: '71.2843'
  matrix_base_id: MA0839
  matrix_id: MA0839.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0167.1/
  matrix_version: '1'
  name: CREB3L1
  tffm_id: TFFM0167.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0167.1/
  version: '1'
- base_id: TFFM0549
  experiment_name: ChIP-atlas_SRX467060
  log_p_1st_order: '217.969'
  log_p_detailed: '97.4282'
  matrix_base_id: MA0237
  matrix_id: MA0237.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0549.1/
  matrix_version: '2'
  name: PAN
  tffm_id: TFFM0549.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0549.1/
  version: '1'
